:root {
  --primary-color : #5EAE53;
  --secondary-color : #EB8E78;
  --component-background : #F7F7F7;
  --primary-text-color : #333;
  --secondary-text-color : rgba(51, 51, 51, 0.50);

  color: rgba(0, 0, 0, 0.87);
  background-color: #ffffff;

  font-family: 'Work Sans', sans-serif,'Caveat', cursive,'DM Sans', sans-serif;
}

html {
  margin: 0px;
  height: 100%;
  width: 100%;
}

a {
  font-weight: 500;
  color: #1a1a1a;
  text-decoration: inherit;
}
a:hover {
  color: #5EAE53;
}

body {
  margin: 0;
  padding: 0%;
  width: 100vw;
  display: flex;
  place-items: center;
  align-items: center;
  justify-content: center;
}

button {
  border-radius: 8px;
  border: 1px solid transparent;
  padding: 0.6em 1.2em;
  font-size: 1em;
  font-weight: 500;
  font-family: inherit;
  background-color: #1a1a1a;
  cursor: pointer;
  transition: border-color 0.25s;
}
button:hover {
  border-color: #5EAE53;
}
button:focus,
button:focus-visible {
  outline: 4px auto -webkit-focus-ring-color;
}

